{
  "$schema": "npc_design_philosophies",
  "npc_design_philosophies": [
    {
      "id": "missile_doctrine",
      "name": "Missile Doctrine",
      "progression_type": 1,

      "primary_beam_preference": 1,
      "alternative_beam_preference": 0,
      "point_defence_preference": 1,
      "missile_strategy": 1,

      "engine_size_military": 28,
      "engine_size_commercial": 40,
      "engine_size_fac": 5,
      "engine_size_fighter": 2,
      "engine_size_survey": 5,
      "military_engine_boost": 1.0,
      "survey_engine_boost": 0.85,

      "active_sensor_sizes": [1, 2, 3, 6],
      "em_sensor_sizes": [1, 2, 3, 6],
      "thermal_sensor_sizes": [1, 2, 3, 6],
      "active_resolution": 120,

      "warship_hull_size": 8000,
      "warship_hull_size_min": 6000,
      "warship_hull_size_max": 12000,
      "warship_armour": 5,
      "warship_armour_min": 4,
      "warship_armour_max": 7,
      "warship_engineering_proportion": 5,
      "warship_engine_proportion": 57,
      "num_warship_engines": 2,
      "num_warship_engines_min": 2,
      "num_warship_engines_max": 4,
      "armour_multiplier": 1.5,
      "shield_proportion": 0.0,

      "launcher_size": 9,
      "launcher_decoy_size": 22,
      "launcher_amm_size": 1.0,
      "num_salvos": 7,
      "num_salvos_amm": 25,

      "max_geo": 3,
      "max_grav": 3,
      "max_scout": 6,
      "max_diplomatic": 4,
      "max_stabilisation": 4,
      "max_salvage": 4,
      "max_tanker": 6,

      "use_jump_drives": true,
      "use_cloak": false,
      "hybrid_carriers": false,
      "maintenance_modules": 13,
      "terraform_modules": 2,
      "harvester_modules": 32,
      "mining_modules": 15,
      "ordnance_factories": true,
      "fighter_factories": false,

      "ground_force_deployment_theme_id": 1
    },
    {
      "id": "beam_dreadnought",
      "name": "Beam Dreadnought",
      "progression_type": 5,

      "primary_beam_preference": 3,
      "alternative_beam_preference": 0,
      "point_defence_preference": 3,
      "missile_strategy": 0,

      "engine_size_military": 45,
      "engine_size_commercial": 25,
      "engine_size_fac": 5,
      "engine_size_fighter": 2,
      "engine_size_survey": 5,
      "military_engine_boost": 1.25,
      "survey_engine_boost": 0.8,

      "active_sensor_sizes": [1, 2, 3, 6],
      "em_sensor_sizes": [1, 2, 3, 6],
      "thermal_sensor_sizes": [1, 2, 3, 6],
      "active_resolution": 115,

      "warship_hull_size": 15000,
      "warship_hull_size_min": 12000,
      "warship_hull_size_max": 22000,
      "warship_armour": 6,
      "warship_armour_min": 5,
      "warship_armour_max": 8,
      "warship_engineering_proportion": 6,
      "warship_engine_proportion": 90,
      "num_warship_engines": 2,
      "num_warship_engines_min": 2,
      "num_warship_engines_max": 4,
      "armour_multiplier": 1.0,
      "shield_proportion": 0.2,

      "launcher_size": 0,
      "launcher_decoy_size": 22,
      "launcher_amm_size": 1.0,
      "num_salvos": 4,
      "num_salvos_amm": 39,

      "max_geo": 2,
      "max_grav": 2,
      "max_scout": 2,
      "max_diplomatic": 1,
      "max_stabilisation": 1,
      "max_salvage": 1,
      "max_tanker": 2,

      "use_jump_drives": false,
      "use_cloak": false,
      "hybrid_carriers": false,
      "maintenance_modules": 17,
      "terraform_modules": 4,
      "harvester_modules": 41,
      "mining_modules": 10,
      "ordnance_factories": false,
      "fighter_factories": false,

      "ground_force_deployment_theme_id": 1
    },
    {
      "id": "jump_missile",
      "name": "Jump-Capable Missile",
      "progression_type": 3,

      "primary_beam_preference": 1,
      "alternative_beam_preference": 0,
      "point_defence_preference": 1,
      "missile_strategy": 1,

      "engine_size_military": 28,
      "engine_size_commercial": 40,
      "engine_size_fac": 5,
      "engine_size_fighter": 2,
      "engine_size_survey": 5,
      "military_engine_boost": 1.0,
      "survey_engine_boost": 0.7,

      "active_sensor_sizes": [1, 2, 3, 6],
      "em_sensor_sizes": [1, 2, 3, 6],
      "thermal_sensor_sizes": [1, 2, 3, 6],
      "active_resolution": 120,

      "warship_hull_size": 8000,
      "warship_hull_size_min": 6000,
      "warship_hull_size_max": 10000,
      "warship_armour": 5,
      "warship_armour_min": 4,
      "warship_armour_max": 6,
      "warship_engineering_proportion": 5,
      "warship_engine_proportion": 57,
      "num_warship_engines": 2,
      "num_warship_engines_min": 2,
      "num_warship_engines_max": 3,
      "armour_multiplier": 1.5,
      "shield_proportion": 0.0,

      "launcher_size": 9,
      "launcher_decoy_size": 22,
      "launcher_amm_size": 1.0,
      "num_salvos": 8,
      "num_salvos_amm": 28,

      "max_geo": 3,
      "max_grav": 3,
      "max_scout": 6,
      "max_diplomatic": 4,
      "max_stabilisation": 4,
      "max_salvage": 4,
      "max_tanker": 6,

      "use_jump_drives": true,
      "use_cloak": false,
      "hybrid_carriers": false,
      "maintenance_modules": 13,
      "terraform_modules": 2,
      "harvester_modules": 32,
      "mining_modules": 15,
      "ordnance_factories": true,
      "fighter_factories": false,

      "ground_force_deployment_theme_id": 1
    }
  ]
}
